WordPress 5.8 の対応をおこなっております。
アップデートの前にはデータベースや各ファイルをバックアップの上アップデートを行っていただけますようお願い申し上げます。

WordPress 5.8リリース時点ではウィジェットブロック編集に対応しておりません。→2021年12月23日に対応しました。

ネットショップ向けWooCommcerce対応WordPressテーマ Japacart(ジャパカート)

コメントを残す